/*the css tags below starting with mob-xxx pertain to the mobile home page only.  The rest of the css is in conjunction with the main css file for the main website for the static pages */

body            { font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif; font-size: 12px; padding: 0; margin: 0; background-color: #FFF; }
td, th          { font-family: Arial, verdana; }
th              { font-weight: bold; text-align: left; }
a               { font-size: 12px; text-decoration: underline; color: #036; }
a:hover         { text-decoration: none}
form, img       { margin: 0; padding: 0; border: 0; font-weight:bold; }
h2				{color: #067fb9; font-size: 16px; text-align:left; margin:0; padding:10px;}
h3				{color: #333; font-size: 14px; text-align:left; margin:0; padding:3px; line-height:1.4em;}
ul				 {display: block; list-style-type: disc; margin: 5px 0;}
input,select     { width:120px; }
input,button,select,textarea { font-family: verdana; color: black; padding: 5px; margin: 5px; }
.ActionButton            { border-width:thin; margin:5px 0 0 0; padding:5px; border-color: #00ff00; border-style:outset; background-color:#0087c7; color:#ffffff; font-weight:bold;text-align:center; cursor:pointer; text-decoration:none; }
.ActionButton2           { border-width:medium; padding:1px; border-color: #ffffff; border-style:outset; background-color:#d6d6d6; cursor:pointer; }


/* main body buttons for mob home page */
#mob-home-buttons       {max-width: 100%; display: block; border: 0; -ms-interpolation-mode: bicubic; image-rendering: optimizeQuality; _width: 100%; list-style:none; margin:0 auto; padding:8px; background-color:#fff;}

#mob-home-buttons li a{display:block; margin-top:14px; padding:8px 10px;  font: bold 1.4em/1.4em Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; text-align:center; border-radius: 5px;  -moz-border-radius: 5px; 
-webkit-border-radius: 5px; border: 1px solid #0C0; background-color:#336699;
-webkit-box-shadow: #828282 3px 3px 3px;-moz-box-shadow: #828282 3px 3px 3px; box-shadow: #828282 3px 3px 3px;}

#mob-home-buttons li a:hover {background-color:#669900; border-radius: 5px;  -moz-border-radius: 5px; -webkit-border-radius: 5px; border: 1px solid #0C0; }

#mob-home-buttons a.first {margin-top:0;}
/***************/

.mob-page                { position:relative; padding: 0; margin: 2px; background-color: #FFFFFF;}

/* everything in the header*/
.mob-header              { padding:2px 0 10px 90px/*keeps text to the right of the logo*/; margin-bottom: 0; text-align:left; font-weight:bold; color:#ffffff; background: #006699 url(/images/bbh-logo.jpg) 0 5px no-repeat; }
.mob-header a            { border-width:thin; padding:4px; border-color: #00ff00; border-style:outset; background-color:#0087c7; color:#ffffff; font:bold 1.2em/1.2em Arial, Helvetica, sans-serif; text-align:center; cursor:pointer; text-decoration:none; margin-right: 10px; display:inline-block;}
.mob-header h2			  {text-align:left; color:#fff; font-size: 14px; padding: 10px 0; margin: 0;}
/**************/

.mob-android			 { position:absolute; top:42px; left:192px; padding: 0; background: transparent url(/imagesS10/s10_SectionHeaderBg.jpg) repeat-x; border-width:thin; border-color: #00ff00; border-style:outset;}
.mob-android a			 {background: transparent url(/images/android-iconsm.gif) 0 no-repeat; padding:3px 5px; line-height:20px; color:#fff; font-weight:bold; text-align:right; cursor:pointer; text-decoration:none; }
.mob-android a span		 {margin-left:18px; padding:0;}
/*.mob-header p			 {padding:10px 0;}*/

.mob-content             { position:relative; padding: 0; margin: 0; background-color: #FFFFFF; }
.mob-content p .mob-content ul, li { padding: 0 5px; line-height: 1.5em;}
.mob-content table	     {margin: 10px 0 0 0px;}
.mob-content table table {margin: 0;}
.mob-content td 		 {padding:3px 0; vertical-align:center; border:1px solid #fff;}
.mob-footer              { text-align: center; font-size: 10px;}
.mob-footerLinks		 {font-size:10px;}
.mob-sectionHeader       { margin: 0; padding: 11px 2px 0 2px; border:0; height:28px; color:#FFFFFF; text-align:center; font-size:14px; font-weight:bold; background:url(/imagesS10/s10_SectionHeaderBg.jpg) repeat-x; }

.bbh_Messages 	         { padding: 3px 20px; margin: 3px 0; border: 1px solid #000000; background-color: #99ccff; text-align: left;}
.bbh_Messages ul         { margin: 0; padding: 0; list-style: disc outside; }
.bbh_Messages li         { margin-bottom: 3px; color: #ffffff; font-size: 11px; font-weight: bold; }

.bbh_Errors  	         { padding: 3px 20px; margin: 3px 0; border: 1px solid #000000; background-color: #ff6600; text-align: left; }
.bbh_Errors ul           { margin: 0; padding: 0; list-style: disc outside; }
.bbh_Errors li           { margin-bottom: 3px; color: #ffffff; font-size: 1em; font-weight: bold; }

.mob-pageHeading         { margin: 0; padding: 11px 0 5px; border:0; height:30px; color:#FFFFFF; text-align:center; font-size:12px; font-weight:bold; background:url(/imagesS10/s10_SectionHeaderBg.jpg) repeat-x; /*display:none;*/ }
.mob-pageHeading .sub    { float: right; font-size: 11px; font-weight: bold;}

.mob_Menu1               {display:block; margin:5px 0 0 0; padding:2px; font-size:14px; font-weight:bold; background-color:#AED941; }
.mob_Menu2               {display:block;  margin:2px 0px 0 0; padding:2px 2px 2px 10px; }

.submitButtons           {font-family:verdana,arial,sans serif; font-size:11px; font-weight:bold;}

.bbh_PageAligner                { padding: 0; margin: 0; empty-cells: show; }
.bbh_PageAligner th             { font-weight: bold; text-align: center; vertical-align: top; white-space: nowrap; }
.bbh_PageAligner td             { text-align: left; vertical-align: top; }
.bbh_PageAligner tr.data th     { margin: 2px; padding: 6px 2px 2px 2px; background-color: #e0e0e0; text-align: right; }
.bbh_PageAligner tr.data th     { margin: 2px; padding: 6px; background-color: #e0e0e0; text-align: right; }
.bbh_PageAligner tr.data td     { margin: 2px; padding: 6px; background-color:#c1c1c1; }
.bbh_PageAligner tr.details th  { margin: 2px; padding: 6px; background-color:#c1c1c1; text-align:left; }
.bbh_PageAligner tr.details td  { margin: 2px; padding: 6px; background-color:#e0e0e0; }
.bbh_PageAligner tr.webtext td  { margin: 2px; padding: 6px; background-color:#e0e0e0; }
.bbh_PageAligner tr.header td   { margin: 2px; padding: 6px; background-color:#c0c0c0; vertical-align:bottom; font-weight:bold; }
.bbh_PageAligner tr.listings th { margin: 2px; padding: 6px; background-color:#0093DD; font-weight: normal; text-align:left; white-space: normal; }
.bbh_PageAligner tr.listings td { margin: 2px; padding: 6px; background-color:#92C9EB; }

.mob-clearfix {
	display:inline-block;
}
.mob-panel-wrapper {
	background:transparent url(/'images/center-panel-bg.png') repeat-x top left;
	width:100%;
	float:left;
	position:relative;
	margin:15px 0;
	padding:0;
}
		.mob-panel-wrapper ul {
		margin:0;
		padding:0 0 0 20px;
	}
		.mob-panel-wrapper li {
		margin:0;
		padding:0 0 5px 0;
	}
.mob-panel-wrapper .mob-panel-header {
		margin:0 0 10px 5px; 
		padding:2px 0 3px 96px; 
		background: transparent url(/imagesS10/s10_SectionHeaderBg.jpg) 0 0; 
		border: 0; 
}
	.mob-panel-wrapper .mob-panel-header {
			color:#fff;
			font:bold .9em/1.4em Verdana, Geneva, sans-serif;
			text-transform:uppercase;
			text-shadow:0 2px 2px #333;
	}
	.mob-panel-wrapper .mob-img-box {
		float:left;
		width:80px;
		margin:-15px 0 0 10px;
	}
	.mob-panel-wrapper .mob-panel-content {
		display:block;
		width:70%;
		border:0;
		clear:right;
		margin:0 0 0 100px;
		padding:0;
	}
	
	.mob-panel-wrapper .mob-panel-content h5,p {
			margin:0;
			padding: 0 0 5px 10px;
	}
	.mob-panel-wrapper .mob-panel-content h5 {
		font: bold 1em/1.5em Arial, Helvetica, sans-serif ;		
	}	
	
	
.mob-hm-image {padding: 3px; margin-left: 10px; border:1px solid #CCC; text-align:left;}

@media print 
{
    .noprint       { display: none; }     
}

/*class to hide information not required on mobi site*/
.mob-hide-info {
	display:none;
	}
	
td.mob-asterisk  {width:5px; padding: 0 5px;}

ul.mob-section-head   {list-style:none; margin:0; padding:0; background-color:#fff; }
ul.mob-section-head li.island  {font: bold 1.5em/1.5em Verdana, Geneva, sans-serif; color:#390; padding: 0;}

ul.mob-category-list   /*for bbh listings area search page*/
{list-style:none; margin:0; padding:10px 0; background-color:#fff; font: bold 1.2em/1.3em arial, helvetica, sans-serif; color:#000; }

ul.mob-category-list li {display:block; vertical-align: middle; background-repeat:no-repeat;}
ul.mob-category-list li.alt {display:block; background-color:#d7f0ff; border: 0;}
ul.mob-category-list li a{display:block; margin:0; padding:10px 10px 10px 30px;  font: bold 1.2em/1.2em Arial, Helvetica, sans-serif; color:#333; text-decoration:none; text-align:left;}
ul.mob-category-list li a:hover{ -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.25), 0 1px 0 rgba(255, 255, 255, 0.25);
  -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.25), 0 1px 0 rgba(255, 255, 255, 0.25);  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.25), 0 1px 0 rgba(255, 255, 255, 0.25); }
/*ul.mob-category-list li span.arrow 	{background-image:url("/images/mob-next.gif") no-repeat; width: 24px; height: 24px; float:right; display:inline;}*/

/**********************
 css for Gap landing page 
***********************/

.gap-box1 p.text1, .gap-box1 p.text2
.gap-box2 p.text1, .gap-box2 p.text2 {
	padding:.5em;
}

h2.gap-bannertext {
	text-align:center;
	text-shadow: 3px 2px 3px #111;
  	font-size: 2.5em; 
	letter-spacing: 1px;
	color: #057400;
	line-height: 1.5em;
	padding:0 0 .5em 0;
}

h3.gap-bannertext	{
	text-align:center; 
  	font-size: 1.5em; 
	color: #333;
	padding: 0;
	margin: 9em 0 0 0;
 }
 
.gap-banner-row {
	min-height:180px;
	width:100%;
	background:transparent url("http://www.bbh.co.nz/uploads/gap/gap-banner.jpg") repeat-x;
	float:left;
	padding: 0;
	margin:0;
}

.gap-box-row {
	min-width: 320px;
	float:left;
	clear:both;
	position:relative;
	margin: 0 0 2em 0;
	overflow:hidden; /*hides horizontal scroll*/
	padding: .5em;
	border: 1px solid #390;
	-webkit-box-shadow: 2px 2px 2px #000000;
	-moz-box-shadow: 2px 2px 2px #000000;
	-o-box-shadow: 2px 2px 2px #000000;
	-ms-box-shadow: 2px 2px 2px #000000;
	box-shadow: 2px 2px 2px #000000;
}

/* common box settings */
.gap-box1,
.gap-box2, {
	float:left;
	padding: .8em;
	margin: 0;
	overflow:hidden;
	border: 1px solid #390;
	-webkit-box-shadow: 2px 2px 2px #000000;
	-moz-box-shadow: 2px 2px 2px #000000;
	-o-box-shadow: 2px 2px 2px #000000;
	-ms-box-shadow: 2px 2px 2px #000000;
	box-shadow: 2px 2px 2px #000000;

}

/*.gap-box1 a, .gap-box1 a:link, .gap-box1 a:visited 
.gap-box2 a, .gap-box2 a:link, .gap-box2 a:visited 
.gap-box3 a, .gap-box3 a:link, .gap-box3 a:visited {
  	display:block;
	width:;
	height: ; 
}*/

.gap-box1 a:hover img,
.gap-box2 a:hover img,
.gap-box3 a:hover img {
	visibility:hidden;
}

.gap-box1 {
	min-height:278px;
	width:100%;
	float:left;
	background-color: #0099cc; 
}

.gap-box1 img {
	float:left;
	margin-right: 10px;
}

.gap-box1 p.text1{
	font: 2em/1.5em normal arial, sans-serif;
	color:#fff;
	margin-bottom:1em;
	text-align:left;
}

.gap-box1 p.text2 {
	font: 2.2em/1.5em normal arial, sans-serif;
	color:#fff;
	text-align:left;
	float:left;
	/*background: url("http://www.bbh.co.nz/uploads/gap/gap-text2-arrow.png") 45% no-repeat;*/
}
.gap-box1 p.text2 a:hover img {
		visibility:hidden;
}

.gap-box1 p.text1 a, .gap-box1 p.text1 a:link, .gap-box1 p.text1 a:visited {
	font: 1em bold arial, sans-serif;
	color:#ffff00;
}

.gap-box1 p.text2 a, .gap-box1 p.text2 a:link, .gap-box1 p.text2 a:visited {
	font: 1em bold arial, sans-serif;
	color:#ffff00;
}


/* box2 settings */	
.gap-box2 {	
	margin: .5em 1.8em 2em 0;
	width:100%;
	background-color:#fff;
}
.gap-box2 img {
	float:left;
	margin: 0 10px 0 0;
}
.gap-box2 p.text2 {
	font: 2.5em/1.5em normal arial, sans-serif;
	color:#c44900;
	text-align:left;
	font-weight:bold;
	/*background: url("http://www.bbh.co.nz/uploads/gap/gap-text2-arrow.png") 45% no-repeat;*/
}
.gap-box2 p.text2 a:hover img {
		visibility:hidden;
}
.gap-box2 p.text2 a, .gap-box2 p.text2 a:link, .gap-box2 p.text2 a:visited {
	font: 1em bold arial, sans-serif;
	color:#c44900;
}	

.gap-notes {
	font: 1.5em bold Verdana, Geneva, sans-serif;
	font-style:italic;
	color:#F00;
	padding:0 .5em .5em;
}

